ul#tabnav { /* general settings */
    text-align: left; /* set to left, right or center */
    margin: 1em 0 0 0; /* set margins as desired */
    border-bottom: 1px solid #E9E9E9; /* set border COLOR as desired */
    list-style-type: none;
    padding: 3px 10px 6px 0px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
    display: inline;
}

li.activeTab { /* settings for selected tab */
    border-bottom: 1px solid #FFFFFF; /* set border color to page background color */
    background-color: #FFFFFF; /* set background color to match above border color */
}

li.activeTab a { /* settings for selected tab link */
    background: #FFFFFF !important; /* set selected tab background color as desired */
    color: #004B8D !important; /* set selected tab link color as desired */
    font-weight: bold;
    position: relative !important;
    top: 1px !important;
    padding-top: 7px !important; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
    padding: 6px 10px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
    border: 1px solid #DEDEDE; /* set border COLOR as desired; usually matches border color specified in #tabnav */
    background: #EFEFEF url(../images/tab_background.png) repeat-x center center; /* set unselected tab background color as desired */
    color: #898989; /* set unselected tab link color as desired */
    margin-right: 0px; /* set additional spacing between tabs as desired */
    text-decoration: none;
    border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
    background-color: #EFEFEF;
    color: #004B8D;
}

div.tabContent {
    background-color: #FFFFFF;
    color: inherit;
    padding: 15px 5px 5px 5px;
    border-right: 1px solid #E9E9E9;
    border-left: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
}